RIO_NET_ADD_MPORT(9)

NAME
rio_net_add_mport - Add a master port to a RIO network

SYNOPSIS

void rio_net_add_mport (struct rio_net * net, struct rio_mport * port);

ARGUMENTS

net RIO network

port
    Master port to add

DESCRIPTION

Adds a master port to the network list of associated master ports..

AUTHOR
Matt Porter <mporter@kernel.crashing.org> <mporter@mvista.com>.